/* 
Theme Name: UNESWA Website Main Theme 1 
Theme URI: http://www.uneswa.ac.sz
description: >- UNESWA Website Main Theme 1
Author: ICT Centre
URI: http://www.uneswa.ac.sz 
Template: education-mind 
Version: 1.0.0 
License: GNU General Public License v2 or later 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: education, responsive-layout, accessibility-ready
Text Domain: uneswa-2019-main 
*/

.frontpage-slider{
  display: block;
  background: #efefef;
  overflow: hidden;
}
.site-footer .site-info {
    text-align: center;
    padding: 30px 0 0;
    color: rgba(255,255,255,0.7);
    font-size: 16px;
    line-height: 1.4em;
    font-family: "Lato";
    font-weight: 400;
    font-style: normal;
}
.site-footer .site-info a{
        color: #ffffff;
}
.site-footer .site-info a:hover{
        color: #ffff00;
}

#footer-widgets {
    background: #0E0E0E;
    padding: 40px 0 20px 0;
    color: #ffff00;
}
#footer-widgets a:hover {
   color: #ffff00;
   text-decoration: underline;
}

#colophon {
    background-color: #ff0000;
    background-color: #0E0E0E;
    color: #ffff00;
    font-size: 14px;
    padding: 10px 0;
    text-align: center;
}

#colophon a {
  color: #ffffff;
}
#colophon a:hover {
  color: #ffff00;
  text-decoration: underline;
}

.site-footer .site-info {
    text-align: center;
    padding: 10px 0 0;
    font-size: 16px;
    color: #ffffff;
    line-height: 1.4em;
    font-family: "Lato";
    font-weight: 500;
    font-style: normal;
}

.site-info {
    float: none;
}

@media (max-width: 600px) {
  div#n2-ss-2 .n2-style-0dfcc93d26ded644e92fb1d300cbbfe1-simple {
    padding: 5px 5px 5px 5px !important;
  }
  div#n2-ss-2 .n2-font-c4bf43448d6f0a435dd9a7d8aaaec650-simple {
    font-size: 90% !important;
  }
}
@media (min-width: 601px) {
  div#n2-ss-2 .n2-style-0dfcc93d26ded644e92fb1d300cbbfe1-simple {
    padding: 10px 10px 10px 10px !important;
  }
}

#tophead {
    background-color: #ff0000;
}

#header-nav ul li a {
    font-size: 14px;
    padding-left: 10px;
    padding-right: 5px;
    margin-left: 10px;
    color: #ffffff;
    border-left: 1px solid #ff0000;
    margin-top: 5px;
    font-weight: 600;
    text-transform: capitalize;
}

#header-nav ul li a:hover {
    background-color: #ffffff;
    color: #083a6f;
}

#masthead {
 padding: 5px 0;
}

.site-branding {
    padding-top: 5px;
}

.scrollup {
    background-color: #ff0000;
    color: #ffffff;
}

.scrollup:hover {
    background-color: #840423;
}

.search-form .search-submit {
    background-color: #ff0000;
}

.scrollup:focus, .scrollup:active {
    color: #ffff00;
}

.custom-header-wrapper .page-title {
    color: #fff;
    display: inline;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 3px;
    font-size: 36px;
    background: rgba(0,0,0,0.4);
}

@media only screen and (max-width:767px){
  .custom-header-wrapper .page-title {
    font-size: 18px;
  }
}

.widget-area.sidebar ul li::before {
    display: none;
}

.custom-html-widget .uneswa-sidebar-h3 {
  color: #ff0000;
  font-weight: 600;
  font-size: 26px;
  padding-top: 15px;
}

.maindth: 70%;
    padding-left: 30px;
    padding-right: 30px;
    float: left;
}-navigation ul ul {
    background-color: #083a6f;
}
.main-navigation ul ul {
    min-width: 225px;
    background-color: #083a6f;
}
.main-navigation ul ul li a {
    color: #ffff00;
}
.main-navigation ul ul li a:hover {
    color: #ffffff;
}
.custom-html-widget .uneswa-sidebar-li {
    border-bottom: 1px solid #b3b3b3;
}
.custom-html-widget .uneswa-sidebar-li a {
    color: #083a6f;
    font-weight: 600;
}
.custom-html-widget .uneswa-sidebar-li a:hover {
    text-decoration: underline;
}
